 .menu-toggle {
   position: absolute;
   padding: 0.8em;
   top: 0em;
   right: 0;
   cursor: pointer;
  /* background: #b3deea; */
   height: 50px;
  
  /* right: calc((( 100vw - 1100px ) / 2 )  * -1 )*/
  right: 0;
 }
 
 .hamburger, .hamburger::before, .hamburger::after {
   content: '';
   display: block;
   background: #12999a;
   height: 1px;
   width: 2em;
   margin-top: 10px;
   -webkit-transition: all ease-in-out 350ms;
   transition: all ease-in-out 350ms;
 }
 
 .hamburger::before {
   -webkit-transform: translateY(-7px);
   transform: translateY(-7px);
   background:#12999a;
   margin-top:  0px;
 }
 
 .hamburger::after {
   -webkit-transform: translateY(4px);
   transform: translateY(4px);
   background:#12999a;
   margin-top: 2px;
 }
 
 .open .hamburger {
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
 }
 
 .open .hamburger::before {
   display: none;
 }
 
 .open .hamburger::after {
   -webkit-transform: translateY(-1px) rotate(-90deg);
   transform: translateY(-1px) rotate(-90deg);
 }
 
 nav {
  margin: 65px 0 0 0;
   padding: 0 50px 0 0;
 }
 
 
 .site-nav--icon {
   font-size: 1.4em;
   margin-right: 1em;
   width: 1.1em;
   text-align: right;
   color: rgba(255, 255, 255, .4);
 }
  ul.desktop.opening {
  display: block!important; 
  width: 350px!important;
  max-width: 100vw!important; 
  margin : 0px 0 0 0!important; 
  float: left!important; 
}
  ul.opening li  {
  display: inline-block;
  margin: 0!important; 
  height: auto!important; 
  width: 100%!important; 
  max-width: 100%!important; 
}


 ul.desktop.opening li a {
  width: 100vh;
  background: rgba(0, 0, 0, 1);
  line-height: 3em;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #12999a;
  display: block;
  width: 100%!important; 
  max-width: 100%!important; 
  min-width: 100%!important; 
}


  ul.desktop.opening li a.active {
  text-decoration: none;
  background: rgba(27,131,159,1);
  padding: 0;
  border-radius: 0px;
}
  ul.desktop.opening li a:hover {
  width: 100vh;
 
  line-height: 3em;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #c0c0c0;
  display: block;
}

@media screen and (max-width: 1040px) {
  .desktop {
    display : block;
    margin-top: -200px;
  }
  .menu-toggle {
    display: block;
  }
}
 
 @media (min-width:  104000px) {
   .menu-toggle {
     display: none;
   }
   .site-nav--icon {
     display: block;
   }
 }
 /*dsak */

  ul.opening {
  position: absolute;
  width: auto!important;
   
  z-index: 900;
   right: 0!important;
 } 
 
  ul.desktop.opening li a {
  line-height: 1.2em!important;
  background: rgba(255, 255, 255, 1);
}
  ul.desktop.opening li a:before {
   display: none;
}
  ul.desktop.opening li a:hover{
  text-decoration: underline;
} 
  ul.desktop.opening li a.active {
  background: #e7e7e7;
  color: #404040
}
 .desktop.opening {
  background: #fff;
  padding: 1em;
}
.desktop{
  -webkit-transition: all ease-in-out 350ms;
  transition: all ease-in-out 350ms;
  position: absolute;
  right: -500px;
  width: auto!important;
  max-width: 100vw!important;
  margin: 15px 0 0 0!important;
  float: left!important;
}
.opening{
  -webkit-transition: all ease-in-out 350ms;
  transition: all ease-in-out 350ms;
}

.opening a {
  background: #12999a!important;
  color: #fff!important;
  font-size: 110%!important;
  padding: 5px 10px!important;
  border-bottom: 1px solid #b3deea!important;
}
.opening ul a {
  background: #b3deea!important;
  color: #12999a!important;
  font-size: 110%!important;
  padding: 5px 10px!important;
  border-bottom: 1px solid #12999a!important;
}
.opening ul {
  margin: 0;
  padding: 0;
}